@charset "utf-8";
/* CSS Document */

#headerbg {
background-image:url(img/common/header_bgimg.jpg);
background-repeat:repeat-x;
width:100%;
height:177px;
min-width:1000px;
}



#header {width:1000px;
height:177px;
margin: 0 auto;  

}





#contents{width:1000px;
margin: 0 auto;  
height:auto;
overflow: hidden;
}


#sub{
float:left;
width:254px;
height:auto;
margin-top:30px;
padding-bottom: 32768px;
margin-bottom: -32768px;
}

#mainbg{background-color:fff;
}

#main{
float:right;
width:720px;
height:auto;
text-align:left;
margin-top:30px;
margin-bottom:20px;
padding-left:10px;
padding-right:10px;
background-color:#FFF;

}


.clear{clear:both;
}
	

#main p { font-size: 1.5em; /* 15px */
font-color:#960;
margin-left:30px; }


